name: tf210
channels:
  - defaults
dependencies:
  - ipympl
  - jupyterlab
  - lxml
  - matplotlib
  - nodejs
  - pandas
  - python=3.10
  - scikit-learn
  - statsmodels
  - tensorflow=2.10
  - gymnasium
prefix: C:\Users\hilpi\Python\envs\tf210
